trial version

StatusIDPriorityType
Closed26193CriticalQuestion
ProfileReply
GabrieleClient

Hello,
I upgraded to version:
Xafari.Framework-15.2.10010.601.msi_.zip
Now I get the attached message.
What should I do?

Gabriele

Attached files:

Replies

UserDescriptionPosted On
Sasha (Xafari Support)Agent

Hello Gabriele,

You must activate the Xafari license every time when changing the Xafari version.
Please, send us a new request to activate Xafari Framework license.

Feel free to contact us if you have any questions.
Thenks, Sasha.

× This ticket is closed.